<?
session_start();
ini_set('SMTP',"lime2k1.pe.perenco.com");
ini_set('smtp_port','25');
$email=$_POST['correo'];
$cod_ruta=$_POST['cod_ruta'];
$matricula=$_POST['matricula'];
$fecha_ruta=$_POST['fecha_ruta'];
$via=$_POST['via'];
$asunto='Programacion de Vuelos';
$cuerpo=$cod_ruta.'-'.$matricula.'-'.$fecha_ruta.'-'.$via;
$headers= "From: Sistema_Transportes"; 
mail($email,$asunto,$cuerpo,$headers); 
?>